.home-widget-wrapper img {
   margin: 0px 5px 5px 0px;	
}

.activity-comments ul{
	border-top: 1px solid #EBEBEB;
}

.activity-comments li{
	border-bottom: 1px solid #EBEBEB;
}

div#item-header h3 span.highlight span, .activity-list div.activity-meta a, div.generic-button a, div.comment-options a {
	background: #e2d5c6;
	color: #444;
	border: 1px solid #EBEBEB;
}

.activity-list div.activity-meta {
	background: #F8F8F8;
	color: #999999;
}

a.acomment-reply {
	text-align: center;
}

div.activity-meta a:hover,  div.comment-options a:hover, div.generic-button a:hover {
	background: #e8dfd4;
	color: #555;
}

div.activity-meta a.acomment-reply:hover {
	background: #bcbdbc;
	color: #ffffff;
	border-color: #bcbdbc;
}

.alt{
	background: #F8F8F8;
	border: 1px solid #EBEBEB;
}

.content-box-inner{
	background-color: #ffffff;
}

.content-box-outer, #item-header{
	background-color: ;
}

.description{
	color: #ffffff;
	text-shadow: #557766 1px 1px 0;
}

p.description{
	color: #111111;
	text-shadow: none;
	font-size: 12px;
}

.entry-image{
	border: 2px solid #f3f3f3;
}

#footer-links{
	border-top: 1px solid #cccccc;
	color: #f2f2f2;	
}

.forum{
	border: 0px solid #eeeeee;
}


#homemain h3 {
	color: #f3f3f3;	
	margin: 0px 0px 0px 0px;
    font-size: 13px;
    padding-top: 7px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.h4wrap-default {
	color: #222;	
	border: 1px solid #DDDDDD;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 0px 18px 5px;
    font-size: 16px;
	margin: -1px -1px 0px -1px;
	text-align: left;
	font-weight:normal;
	background: #E9C27C;
    background: -webkit-gradient(linear, left top, left bottom, from(#D1AD6F), to(#E9C27C)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #D1AD6F,  #E9C27C); /* for firefox 3.6+ */ 
	 -khtml-border-radius: 12px;
     border-radius: 12px;
	-webkit-border-radius:  12px;
	-moz-border-radius: 12px;
	
}

#headerright img {
}

#headergraph {
	background: #FFE2D7 url('main-images/header.png') no-repeat;
	background-position: center top;
	height: 10px;
}
	
hr {
	background-color:#f3f3f3;
}

.info, .error{
	background: #eee9ea;
	border: 1px solid #e91d27;
}

#info-wrapper{
}

input[type="button"], .button a {
	color: #fff;
}

input[type="button logout"], .button a {
	color: #fff;
}

textarea{
	border: 1px solid #33292E;
	background-color: #fdfdfd;
	color: #444;
}


input[type="text"]{
	border: 1px solid #33292E;
	background-color: #fdfdfd;
	color: #222;
}

input[type="search"]{
	border: 1px solid #A39379;
	background-color: #ffffff;
	color: #222;
}

input[type="password"]{
	border: 1px solid #A39379;
	background-color: #ffffff;
	color: #222;
}

ul.item-list li {
	border: 1px solid #dddddd;
    background: #fafafa;
    padding: 10px;
    margin-bottom: 6px;
	
	
	-webkit-border-radius:  12px;
	-moz-border-radius: 12px;
	-khtml-border-radius: 12px;
    border-radius: 12px;
	
	 -webkit-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2); 
}

div.item-list-tabs {
	background: #;
}

label{
	color: #222;	
}

#login-wrapper{
	background: #744c7a;	
	border-bottom: 2px solid #ffffff;
	color: #ffffff;
	height: 35px;
}

#login-wrapper label{
	color: #ffffff;
}

#login-wrapper a, #login-wrapper a:link, #login-wrapper a:hover{
	color: #ffffff;
}

#login-wrapper a:visited{
	color: #cccccc;
}

#login-wrapper .button{
	border: 1px solid #668877;
	background-color: #668877;
	color: #ffffff;
	font-weight: normal;
}
	
.latest-update {
	text-shadow: #557766 1px 1px 0;
}


.meta-author{
	background: url('../images/male.png') no-repeat;
	background-position: 0px 2px;
}

.meta-category{
	background: url('../images/blogs.png') no-repeat;
	background-position: 0px 2px;
}

.meta-comments{
	background: url('../images/listen.png') no-repeat;
	background-position: 0px 2px;
}

.meta-date{
	background: url('../images/options.png') no-repeat;
	background-position: 0px 2px;
}

.meta-tag{
	background: url('../images/tag.png') no-repeat;
	background-position: 0px 2px;
}

#navigation-bar {
	padding: 5px 0px 0px 0px;
}

#navcontainer {
	padding: 0px 0px 0px 0px;
}

ol.commentlist li.comment div.vcard img.avatar { border:1px solid #EBEBEB; }


ol.commentlist ul.children li.depth-2 { border-left:5px solid #EBEBEB; }
ol.commentlist ul.children li.depth-3 { border-left:5px solid #EBEBEB; }
ol.commentlist ul.children li.depth-4 { border-left:5px solid #EBEBEB; }

ol.commentlist li.even { 
	background: #fafafa;
	border: 1px solid #dddddd;
}

ol.commentlist li.odd {
	background: #f3f3f3;
	border: 1px solid #dddddd;
}

ol.commentlist li.parent { border-left:5px solid #dddddd; }


.post-meta-data{
		color: #444;	
	font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding: 4px 0px 3px 10px;
    font-size: 12px;
	margin: 0px 3px 8px 6px;
	font-weight: bold;
	background-color: #f3f3f3;

	border: 1px solid #dddddd;
	border-radius: 15px;
	-moz-border-radius: 15px;
}

select{
	border: 1px solid #EBEBEB;
	background-color: #ffffff;
}

.pagination{
	padding-bottom: 10px;
}

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;		
	z-index: 998;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			50px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}

.sf-menu li li a {
	padding-left: 		19px;
	padding-right: 		19px;
	padding-top: 10px;
	padding-bottom: 11px;
	text-decoration:none;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			2em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px !important; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			20px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -20px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/

#sidebar, #sidebar-right{
	
}

#slideshow-image{
	background: #ffffff;
}

#slideshow-text{
	background: #666666; 
	color: #ffffff;
}

.sub-navigation-box{
	background: #ffffff;
	border: 1px solid #EBEBEB;
	color: #557766;
}

#th-title{
	background: #e8dfd4;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

#th-poster{
	background: #e8dfd4;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

#th-group{
	background: #e8dfd4;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

#th-postcount{
	background: #e8dfd4;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

#th-freshness{
	background: #e8dfd4;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

table.forum tr:first-child {
	background: #e8e8e8;
}

table.forum tr.sticky td {
	background: #E9F8F1;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

table.forum tr.closed td.td-title {
	background-image: url( ../images/closed_topic.png );
	background-position: 15px 50%;
	background-repeat: no-repeat;
}

table#message-threads tr.unread td {
	background: #F8F8F8;
	border-top: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
	font-weight: bold;
}

li span.unread-count, tr.unread span.unread-count {
	background: #e8e8e8;
	color: #111111;
	font-weight: bold;
}

#message-threads tr{
	border: 1px solid #f3f3f3;
}

#url-facebook{
	background: url(../images/facebook.png) no-repeat 0px 9px;
}

#url-flickr {
	background: url(../images/flickr.png) no-repeat 0px 9px;
}

#url-twitter {
	background: url(../images/twitter.png) no-repeat 0px 9px;
}

#url-youtube{
	background: url(../images/youtube.png) no-repeat 0px 9px;
}

.widget-error{
	background: #F8F8F8;
	border: 1px solid #EBEBEB;
}

.widget-wrapper{
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	-webkit-border-radius:  12px;
	-moz-border-radius: 12px;
	
}


#whats-new-form, .ac-form{
	width: 96%;
	 border: 1px solid #DDDDDD;
	 background-color: #fff;
	-webkit-border-radius:  15px;
	-moz-border-radius: 15px;
	border-radius:  15px; 
	 -webkit-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2); 
}

.wp-caption {
	background: #F8F8F8;
	border: 1px solid #EBEBEB;
}


#subnav li ul {

	position: absolute;
	width: 10em;
	left: -999em;

	}



#subnav li:hover ul {

	left: auto;
	display: block;

	}

	

#subnav li:hover ul, #subnav li.sfhover1 ul {

	left: auto;

	}
    
 #blog-page {
    width: 650px;
    padding: 5px;
	background-color: #fff;
    margin: 0px 0px 8px -5px;
	border: 1px solid #DDDDDD;
    -webkit-border-radius:  15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	 -webkit-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2); 
	
    }
      

 #blog-page-full {
    width: 980px;
    padding: 5px;
	background-color: #fff;
    margin: 0px 0px 8px -8px;
	border: 1px solid #DDDDDD;
    -webkit-border-radius:  15px;
	-moz-border-radius: 15px;
		border-radius: 15px;
		 -webkit-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2); 
	
    }
	
  #blog-single {
    width: 650px;
    padding: 5px;
	background-color: #fff;
    margin: 0px 0px 8px -5px;
	border: 1px solid #dddddd;
    -webkit-border-radius:  15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	 -webkit-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2); 
	
    }
	
	 #blog-archives {
    width: 650px;
    padding: 5px;
	background-color: #fff;
    margin: 0px 0px 8px -5px;
	border: 1px solid #dddddd;
   -webkit-border-radius:  15px;
	-moz-border-radius: 15px;
		border-radius: 15px;
		 -webkit-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2); 
	
    }
    
 .postarea ul {
	list-style-type: square;
	margin: 0px;
	padding: 0px 0px 15px 0px;
	}
	
.postarea ul li {
	list-style-type: square;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	}
	
.postarea ul ul {
	list-style-type: square;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	}


.group {
	float: left;
	width: 475px;
}


.group-title {
	font-size: 20px;
	color: 444;
	font-weight:bold;
	padding: 5px;
	margin: -2px 0px 5px -6px;
}


.group-title a {
	color: 444;
}

.group-title a:hover {
   
}

.group-meta {
	font-size: 10px;
}



.group-desc {
	font-size: 13px;
}

.group-action {
	font-size: 13px;
	margin: 0px 10px 0px 0px;
}





.member {
	float: left;
	width: 490px;
}


.member-title {
	font-size: 13px;
	color: 444;
	font-weight:bold;
}


.member-title a {
	color: 444;
}

.member-title a:hover {
   
}

.member-meta {
	font-size: 10px;
}



.member-desc {
	font-size: 13px;
}

.member-action {
	font-size: 13px;
	margin: 0px 10px 0px 0px;
}

.member-activity {
	font-size: 11px;
	margin: 0px 0px 0px 6px;
	font-weight: normal;
}
#navdropshad {
	background: #f2f2f2 url('main-images/nav-under.png') no-repeat;
	background-position: center top;
	height: 8px;
}
#home-body {
border: 1px dashed #e6daca;
background-color: #fff;
overflow: auto;
width: 726px;
margin: 0px 0px 5px 0px;
}

#home-body h3 {
font-size: 18px;
background-color: #666;
padding: 4px;	
}

#home-body h5 {
	color: #f2f2f2;	
	font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding: 5px 0px 4px 10px;
    font-size: 16px;
	margin: 5px 0px 0px 0px;
	background: #f2f2f2 url('main-images/h5-bg.png') no-repeat;

}

#home-body h5 a, h5 a:link, h5 a:visited {
	text-decoration: none;
    color: #444;	
}

#home-body  h5 a:hover{
	text-decoration: underline;
	color: #000;	
}


.thumb {

	float: left;
clear: both;
	margin: 2px 10px 0px 0px;

	}
	
.credline
{
	font-size: 11px;
	line-height:normal;
	color: #333;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 6px 0px;
	text-align:left;
}


#home-body a, home-body a:link, home-body a:visited {
	color: #333;
	text-decoration: none;
}

#home-body  a:hover{
	color: #444;
	text-decoration:underline;
}

#associates-page a, associates-page a:link, associates-page a:visited {
	color: #333;
	text-decoration: none;
}

#associates-page  a:hover{
	color: #222;
	text-decoration:underline;
}

#associates-page h5 {
	color: #444;	
	font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding: 5px 0px 4px 10px;
    font-size: 16px;
	margin: 5px 0px 0px 0px;
	background: #f2f2f2 url('main-images/assoc-h5.png') no-repeat;
	border: 1px solid #dddddd;

}

#associates-page h6 {
	color: #444;	
	font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding: 4px 0px 3px 10px;
    font-size: 12px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	background: #f2f2f2 url('main-images/assoc-h5-title.png') no-repeat;

}

#blogpost h6 {
	color: #444;	
	font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding: 4px 0px 3px 10px;
    font-size: 12px;
	margin: 0px 3px 0px 6px;
	font-weight: bold;
	background-color: #f3f3f3;

	border: 1px solid #dddddd;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	

}


#memberhrow {
	
	color: #444;	
	font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding: 4px 0px 3px 10px;
    font-size: 12px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	background: #f2f2f2 url('main-images/assoc-h5-title.png') no-repeat;
	
}

#assoc-posts ul li {

}

#assoc-posts li {
padding-left: 20px;
padding-bottom: 4px;
background-color: transparent;
background-image: url("../images/arrowright.png");
background-repeat: no-repeat;
background-position: 0px 3px;
margin: 0;
}

#associates-page li {
list-style-type: none;
list-style-image: none;
list-style-position: outside;
text-align: left;
}

#register-page label {
	color: #222;
}

#register-page h4 {
	color: #222;
	margin: 2px 0px 5px -2px;
	border-bottom: 1px dotted #333;
}
#homepageleft {
	float: left;
	width: 325px;8
	margin: 0px;
	padding: 0px;
	}

.hpfeatured {
	width: 660px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	
.hpfeatured img {
	border: none;
	margin: 0px;
	}
    
.hpfeatured .dotted-divider {
    border-bottom:1px dotted #ababab;
    margin-bottom:10px;
    padding:0px 0px 10px 0px;
    clear:both;
}
	
#homepageright {
	float: left;
	width: 328px;
	margin: 0px 0px 0px 9px;
	padding: 0px;
	}
	
#homepagetop {
    background: #FFFFFF;
    float: left;
    width: 655px;
    margin: 0 0px 10px 0px;
    padding: 0px;
    border: 1px solid #6e3886;
    }
    
#homepagetop p {
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    }

#home-in-box {
	padding: 10px 5px 0px 5px;
	margin: 0px 0px 10px 0px;
	background-color: #faf8f6;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	
	-webkit-border-radius:  12px;
	-moz-border-radius: 12px;
}

#homeboxpad {
	padding: 0px 8px 4px 8px;
}


#innerprod {
	border: 1px solid #7b1b1d; background-color: #f9f8f4; padding: 6px; margin: 4px; -webkit-border-radius:  15px; -moz-border-radius: 15px;
}

/************************************************
*	Buddypress Tweaks      								*
************************************************/

#itembody {
	width: 635px;
}


#bpwrap {
	width: 650px;
    padding: 2px 5px 5px 5px ;
	background-color: #fff;
    margin: 0px 0px 8px -5px;
	border: 1px solid #DDDDDD;
    -webkit-border-radius:  15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	float: left;
	 -webkit-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2); 
}


#bpwrap2 {
	width: 650px; 
	float: left; 
	padding: 5px; 
	margin: -3px 0px 10px -8px; 
	background-color: #fff;
    border: 1px solid #DDDDDD;
	-webkit-border-radius:  15px;
	-moz-border-radius: 15px;
	border-radius:  15px; 
	 -webkit-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2); 
}


#bpwrap3 {
	width: 650px; 
	float: left; 
	padding: 0px 5px 5px 5xp; 
	margin: 0px 0px 10px 0px;
	 -webkit-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2); 
}



.reg-wrapper{
	border: 1px solid #831c1f;
	background: #f9f8f4;
	-webkit-border-radius:  15px;
	-moz-border-radius: 15px;
	padding: 10px;
	margin: 0px 0px 8px 0px;
	
}


.group-options-row {
	clear: both;  float: left; width: 625px; padding: 5px 5px 0px 5px; border: 1px solid #ddd;
	margin: 3px 0px 0px 6px;
	-webkit-border-radius:  10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 12px;
    border-radius: 12px;
	
	 -webkit-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2); 
}


.avatar {
	border: 1px solid #777;
	-webkit-border-radius:  10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 12px;
    border-radius: 12px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	
	 -webkit-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
     box-shadow: 0 7px 15px -15px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2); 
}